@charset "UTF-8";

/* CSS Document */
/* ----------------------------------------------------------------------------------------------------
  settings
* --------------------------------------------------------------------------------------------------*/


html{
	font-size: 10px; /*ベースを10pxにしています*/
}


body {
	text-justify:inter-ideograph;
	-webkit-text-size-adjust:100%;
 	font-family: RC TYPE,Roboto,Avenir,Helvetica,Arial,sans-serif;
	color:#4D4D4D;
	font-size:1.6rem;
	font-weight:300;
	line-height:1.4;
}


@media screen and (max-width: 930px) {
body {font-size:1.5rem;}
}


@media screen and (max-width: 600px) {
body {font-size:1.4rem;}
}

@media screen and (max-width: 480px) {
body {font-size:1.3rem;}
}


@media screen and (max-width: 320px) {
body {font-size:1.2rem;}
}


